Subject: Offline Message from Ian Clites: Hello, I am contacting you about receiving a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 05 May 2022 23:01:30 -0000

From: Ian Clites <[email-masked]>
Phone: 7176361683
Location: Hagerstown, United States
URL: https://swagtron.com/
Department: SwagTron

Hello, I am contacting you about receiving a recall for my Swag-way X-1 Hoverboard. My dad happened to notice that the charging device was very hot. So, he looked it up and found that the government has recalled it and it has caused various incidents. He is very concerned and when we called the company about getting our recall they said no. The only thing they told us is that we could contact you. I’m very confused on how a company can sell a dangerous product and then not do anything about it. If you can help me with this it would be greatly appreciated! Thanks a lot , Ian

----
Zopim
https://www.zopim.com